//
//  MallView.swift
//  demo
//
//  Created by Jason on 2024/1/23.
//

import SwiftUI

struct MallView: View {
    var body: some View {
        Text("Mall Page")
    }
}

#Preview {
    MallView()
}
